Subject: Re: bug#20183: 24.4.91; No resize handle to adjust width of Emacs windows

From: martin rudalics <[email-masked]>
Date: Thu, 02 Jul 2015 15:22:04 +0200

> I think it might be worth documenting this in the manual. Perhaps in
 > Section 20.5 Deleting and Rearranging Windows, which might be better
 > named "Deleting, Rearranging, and Resizing Windows".

It's called "Deleting and Resizing Windows" now.

 > Also a search for "resize" in the manual doesn't currently find this
 > section even though it is where the (keyboard-based) resizing commands are
 > documented.

A few concept indices are there now.

 > On the other hand, this functionality is not something a user would
 > expect to have to look up in the manual. Resizing things on screen by
 > dragging a handle provided when placing the mouse cursor over their
 > boundary is a very commonplace, almost universal idiom; it would be nice
 > if Emacs could do this by default.

I'm afraid that some users would deeply deplore the loss of sacred
screen estate then.

martin